

by whoweb.com (8.14.1/8.14.1) with ESMTP id n2P39Fd4056721
for <[email-masked]>; Tue, 24 Mar 2009 22:09:15 -0500 (EST)
Received: from OMTA05.westchester.pa.mail.comcast.net ([76.96.62.43])
by QMTA07.westchester.pa.mail.comcast.net with comcast
id XCCo1b00H0vyq2s57F2pV7; Wed, 25 Mar 2009 03:02:49 +0000
Received: from [192.168.1.110] ([24.60.246.199])
by OMTA05.westchester.pa.mail.comcast.net with comcast
id XF2o1b00N4JrVn43RF2pAl; Wed, 25 Mar 2009 03:02:49 +0000
Message-ID: <[email-masked]>
Date: Tue, 24 Mar 2009 23:03:03 -0400
From: Jon Wallace <[email-masked]>
User-Agent: Thunderbird 2.0.0.21 (Windows/20090302)
MIME-Version: 1.0
To: [email-masked]
Subject: Re: PSUBS-WEBPAGE-REQUEST 123795052856709
References: <[email-masked]>
In-Reply-To: <[email-masked]>
Content-Type: text/plain; charset=ISO-8859-1; format=flowed
Content-Transfer-Encoding: 7bit

[email-masked] wrote:
> This is an automated email from PSUBS.ORG.  You are receiving this email
> to confirm that you want to set up web space on PSUBS.ORG to upload
> photos related to submersibles, ROV, AUV, or other underwater subject.
>
> If you did not make this request, it suggests that someone incorrectly
> entered an email address (which happens to be yours) or someone is
> intentionally entering your email address into our automated request
> form just to cause trouble.  If you receive this email multiple times
> and have not requested project space from PSUBS.ORG, please go to
> http://www.psubs.org/misc/contactus.html and ask us to block your email
> address from further abuse.
>
> To continue setting up your web link from PSUBS.ORG, please read the
> following instructions.
>
> 1) Read the Photo Space User Agreement (PSUA) included below.
>
> 2) If you do not agree with the terms of the PSUA below, simply
>    delete this email.
>
> 3) If you agree with the terms of the PSUA below, simply reply to this
>    email and send it back "as is".  Do not add any comments or change
>    any text.  Your reply will be processed by automated software which
>    will create your project space and send another email with
>    instructions on how to access your project area.
>
>
>
> PSUBS.ORG Photo Space User Agreement (PLUA)
>
> This is a legal agreement between you and PSUBS LLC which defines the
> terms under which you may upload and publish photos related to
> submersibles and/or underwater projects, from PSUBS.ORG.  By returning
> email confirmation to PSUBS and requesting space on our server, you
> indicate that you accept to be bound by the existing and future terms of
> this agreement.
>
> 1) You agree that the photos and/or documents you upload to PSUBS.ORG
> will only be of submersibles and/or images that are related to
> submersibles, ROV, AUV, or other related underwater topics.
>
> 2) You agree that PSUBS LLC shall have sole discretion to decide whether
> your photos are published after reviewing their content.
>
> 3) You agree that once your photos are accepted and published on PSUBS.ORG
> you waive any right to demand their removal, and that sole discretion to
> remove your photos lies entirely with PSUBS LLC.  Furthermore, you agree
> that PSUBS.ORG shall have sole discretion to delete your photos at any
> time it chooses, and for any reason it chooses, without notification
> of any kind to you.
>
>
>